---
Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Regional
  location: Yakima Valley College
  state: WA
  level: Regionals
  division: B
  year: 2019
  date: 2019-01-26
  medals: 4
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fossils
  - name: Heredity
  - name: Herpetology
  - name: Meteorology
  - name: Potions and Poisons
  - name: Road Scholar
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
  - name: Battery Buggy
  - name: Boomilever
  - name: Elastic Launched Glider
  - name: Game On
  - name: Mystery Architecture
  - name: Roller Coaster
  - name: Thermodynamics
Teams:
  - number: 22
    school: West Valley Junior High School
    state: WA
  - number: 57
    school: Franklin Middle School
    state: WA
  - number: 61
    school: St. Joseph's Catholic School
    school abbreviation: SJS
    suffix: Red
    city: Kennewick
    state: WA
  - number: 62
    school: St. Joseph's Catholic School
    school abbreviation: SJS
    suffix: White
    city: Kennewick
    state: WA
  - number: 63
    school: Wilson Middle School
    suffix: Black
    state: WA
  - number: 64
    school: Wilson Middle School
    suffix: Gold
    state: WA
  - number: 65
    school: Wilson Middle School
    suffix: Green
    state: WA
  - number: 66
    school: Wilson Middle School
    suffix: White
    state: WA
  - number: 78
    school: Highlands Middle School
    state: WA
Placings:
  - team: 22
    event: Anatomy and Physiology
    place: 4
  - team: 22
    event: Circuit Lab
    place: 2
  - team: 22
    event: Crime Busters
    place: 1
  - team: 22
    event: Density Lab
    place: 1
  - team: 22
    event: Disease Detectives
    place: 1
  - team: 22
    event: Dynamic Planet
    place: 3
  - team: 22
    event: Experimental Design
    place: 5
  - team: 22
    event: Fossils
    place: 4
  - team: 22
    event: Heredity
    place: 4
  - team: 22
    event: Herpetology
    place: 7
  - team: 22
    event: Meteorology
    place: 4
  - team: 22
    event: Potions and Poisons
    place: 1
  - team: 22
    event: Road Scholar
    place: 2
  - team: 22
    event: Solar System
    place: 5
  - team: 22
    event: Water Quality
    place: 1
  - team: 22
    event: Write It Do It
    place: 2
  - team: 22
    event: Battery Buggy
    participated: true
  - team: 22
    event: Boomilever
    place: 2
  - team: 22
    event: Elastic Launched Glider
    participated: false
  - team: 22
    event: Game On
    place: 4
  - team: 22
    event: Mystery Architecture
    place: 6
  - team: 22
    event: Roller Coaster
    place: 4
  - team: 22
    event: Thermodynamics
    place: 2
  - team: 57
    event: Anatomy and Physiology
    place: 1
  - team: 57
    event: Circuit Lab
    participated: false
  - team: 57
    event: Crime Busters
    place: 8
  - team: 57
    event: Density Lab
    participated: false
  - team: 57
    event: Disease Detectives
    place: 3
  - team: 57
    event: Dynamic Planet
    place: 2
  - team: 57
    event: Experimental Design
    place: 2
  - team: 57
    event: Fossils
    place: 2
  - team: 57
    event: Heredity
    place: 1
  - team: 57
    event: Herpetology
    place: 2
  - team: 57
    event: Meteorology
    place: 5
  - team: 57
    event: Potions and Poisons
    place: 6
  - team: 57
    event: Road Scholar
    place: 6
  - team: 57
    event: Solar System
    place: 6
  - team: 57
    event: Water Quality
    participated: false
  - team: 57
    event: Write It Do It
    place: 1
  - team: 57
    event: Battery Buggy
    participated: false
  - team: 57
    event: Boomilever
    participated: false
  - team: 57
    event: Elastic Launched Glider
    participated: false
  - team: 57
    event: Game On
    place: 1
  - team: 57
    event: Mystery Architecture
    place: 2
  - team: 57
    event: Roller Coaster
    participated: false
  - team: 57
    event: Thermodynamics
    participated: false
  - team: 61
    event: Anatomy and Physiology
    place: 2
  - team: 61
    event: Circuit Lab
    place: 1
  - team: 61
    event: Crime Busters
    place: 2
  - team: 61
    event: Density Lab
    place: 3
  - team: 61
    event: Disease Detectives
    place: 2
  - team: 61
    event: Dynamic Planet
    place: 1
  - team: 61
    event: Experimental Design
    place: 1
  - team: 61
    event: Fossils
    place: 1
  - team: 61
    event: Heredity
    place: 2
  - team: 61
    event: Herpetology
    place: 1
  - team: 61
    event: Meteorology
    place: 3
  - team: 61
    event: Potions and Poisons
    place: 2
  - team: 61
    event: Road Scholar
    place: 1
  - team: 61
    event: Solar System
    place: 2
  - team: 61
    event: Water Quality
    place: 2
  - team: 61
    event: Write It Do It
    place: 8
  - team: 61
    event: Battery Buggy
    place: 1
  - team: 61
    event: Boomilever
    place: 1
  - team: 61
    event: Elastic Launched Glider
    place: 1
  - team: 61
    event: Game On
    place: 5
  - team: 61
    event: Mystery Architecture
    place: 7
  - team: 61
    event: Roller Coaster
    place: 2
  - team: 61
    event: Thermodynamics
    place: 1
  - team: 62
    event: Anatomy and Physiology
    place: 6
  - team: 62
    event: Circuit Lab
    place: 5
  - team: 62
    event: Crime Busters
    place: 3
  - team: 62
    event: Density Lab
    place: 4
  - team: 62
    event: Disease Detectives
    place: 7
  - team: 62
    event: Dynamic Planet
    place: 6
  - team: 62
    event: Experimental Design
    place: 3
  - team: 62
    event: Fossils
    place: 3
  - team: 62
    event: Heredity
    place: 7
  - team: 62
    event: Herpetology
    place: 3
  - team: 62
    event: Meteorology
    place: 2
  - team: 62
    event: Potions and Poisons
    place: 5
  - team: 62
    event: Road Scholar
    place: 3
  - team: 62
    event: Solar System
    place: 3
  - team: 62
    event: Water Quality
    place: 4
  - team: 62
    event: Write It Do It
    place: 4
  - team: 62
    event: Battery Buggy
    participated: true
  - team: 62
    event: Boomilever
    place: 3
  - team: 62
    event: Elastic Launched Glider
    place: 2
  - team: 62
    event: Game On
    place: 2
  - team: 62
    event: Mystery Architecture
    place: 3
  - team: 62
    event: Roller Coaster
    place: 5
  - team: 62
    event: Thermodynamics
    place: 3
  - team: 63
    event: Anatomy and Physiology
    place: 7
  - team: 63
    event: Circuit Lab
    participated: false
  - team: 63
    event: Crime Busters
    place: 7
  - team: 63
    event: Density Lab
    participated: false
  - team: 63
    event: Disease Detectives
    participated: false
  - team: 63
    event: Dynamic Planet
    place: 4
  - team: 63
    event: Experimental Design
    place: 8
  - team: 63
    event: Fossils
    place: 5
  - team: 63
    event: Heredity
    place: 8
  - team: 63
    event: Herpetology
    participated: false
  - team: 63
    event: Meteorology
    place: 8
  - team: 63
    event: Potions and Poisons
    participated: false
  - team: 63
    event: Road Scholar
    participated: false
  - team: 63
    event: Solar System
    place: 4
  - team: 63
    event: Water Quality
    place: 5
  - team: 63
    event: Write It Do It
    place: 7
  - team: 63
    event: Battery Buggy
    participated: false
  - team: 63
    event: Boomilever
    participated: false
  - team: 63
    event: Elastic Launched Glider
    participated: false
  - team: 63
    event: Game On
    participated: false
  - team: 63
    event: Mystery Architecture
    place: 8
  - team: 63
    event: Roller Coaster
    participated: false
  - team: 63
    event: Thermodynamics
    participated: false
  - team: 64
    event: Anatomy and Physiology
    place: 3
  - team: 64
    event: Circuit Lab
    place: 6
  - team: 64
    event: Crime Busters
    place: 4
  - team: 64
    event: Density Lab
    place: 5
  - team: 64
    event: Disease Detectives
    place: 4
  - team: 64
    event: Dynamic Planet
    place: 5
  - team: 64
    event: Experimental Design
    place: 4
  - team: 64
    event: Fossils
    place: 6
  - team: 64
    event: Heredity
    place: 3
  - team: 64
    event: Herpetology
    place: 5
  - team: 64
    event: Meteorology
    place: 1
  - team: 64
    event: Potions and Poisons
    place: 4
  - team: 64
    event: Road Scholar
    place: 4
  - team: 64
    event: Solar System
    place: 8
  - team: 64
    event: Water Quality
    place: 3
  - team: 64
    event: Write It Do It
    place: 3
  - team: 64
    event: Battery Buggy
    participated: false
  - team: 64
    event: Boomilever
    participated: false
  - team: 64
    event: Elastic Launched Glider
    participated: false
  - team: 64
    event: Game On
    place: 3
  - team: 64
    event: Mystery Architecture
    place: 1
  - team: 64
    event: Roller Coaster
    place: 1
  - team: 64
    event: Thermodynamics
    participated: false
  - team: 65
    event: Anatomy and Physiology
    place: 5
  - team: 65
    event: Circuit Lab
    place: 3
  - team: 65
    event: Crime Busters
    place: 5
  - team: 65
    event: Density Lab
    place: 6
  - team: 65
    event: Disease Detectives
    place: 5
  - team: 65
    event: Dynamic Planet
    place: 8
  - team: 65
    event: Experimental Design
    place: 6
  - team: 65
    event: Fossils
    place: 8
  - team: 65
    event: Heredity
    place: 6
  - team: 65
    event: Herpetology
    place: 4
  - team: 65
    event: Meteorology
    place: 6
  - team: 65
    event: Potions and Poisons
    place: 7
  - team: 65
    event: Road Scholar
    place: 5
  - team: 65
    event: Solar System
    place: 1
  - team: 65
    event: Water Quality
    place: 6
  - team: 65
    event: Write It Do It
    place: 6
  - team: 65
    event: Battery Buggy
    participated: false
  - team: 65
    event: Boomilever
    participated: false
  - team: 65
    event: Elastic Launched Glider
    participated: false
  - team: 65
    event: Game On
    participated: false
  - team: 65
    event: Mystery Architecture
    place: 4
  - team: 65
    event: Roller Coaster
    place: 3
  - team: 65
    event: Thermodynamics
    participated: false
  - team: 66
    event: Anatomy and Physiology
    place: 8
  - team: 66
    event: Circuit Lab
    place: 4
  - team: 66
    event: Crime Busters
    place: 6
  - team: 66
    event: Density Lab
    place: 2
  - team: 66
    event: Disease Detectives
    place: 6
  - team: 66
    event: Dynamic Planet
    place: 7
  - team: 66
    event: Experimental Design
    place: 7
  - team: 66
    event: Fossils
    place: 7
  - team: 66
    event: Heredity
    place: 5
  - team: 66
    event: Herpetology
    place: 6
  - team: 66
    event: Meteorology
    place: 7
  - team: 66
    event: Potions and Poisons
    place: 3
  - team: 66
    event: Road Scholar
    place: 7
  - team: 66
    event: Solar System
    place: 7
  - team: 66
    event: Water Quality
    place: 7
  - team: 66
    event: Write It Do It
    place: 5
  - team: 66
    event: Battery Buggy
    participated: false
  - team: 66
    event: Boomilever
    participated: false
  - team: 66
    event: Elastic Launched Glider
    participated: false
  - team: 66
    event: Game On
    participated: false
  - team: 66
    event: Mystery Architecture
    place: 5
  - team: 66
    event: Roller Coaster
    participated: false
  - team: 66
    event: Thermodynamics
    participated: false
  - team: 78
    event: Anatomy and Physiology
    participated: false
  - team: 78
    event: Circuit Lab
    participated: false
  - team: 78
    event: Crime Busters
    participated: false
  - team: 78
    event: Density Lab
    participated: false
  - team: 78
    event: Disease Detectives
    participated: false
  - team: 78
    event: Dynamic Planet
    participated: false
  - team: 78
    event: Experimental Design
    participated: false
  - team: 78
    event: Fossils
    participated: false
  - team: 78
    event: Heredity
    participated: false
  - team: 78
    event: Herpetology
    participated: false
  - team: 78
    event: Meteorology
    participated: false
  - team: 78
    event: Potions and Poisons
    participated: false
  - team: 78
    event: Road Scholar
    participated: false
  - team: 78
    event: Solar System
    participated: false
  - team: 78
    event: Water Quality
    participated: false
  - team: 78
    event: Write It Do It
    participated: false
  - team: 78
    event: Battery Buggy
    participated: false
  - team: 78
    event: Boomilever
    participated: false
  - team: 78
    event: Elastic Launched Glider
    participated: false
  - team: 78
    event: Game On
    participated: false
  - team: 78
    event: Mystery Architecture
    participated: false
  - team: 78
    event: Roller Coaster
    participated: false
  - team: 78
    event: Thermodynamics
    participated: false
